.wrapper {
  overflow: hidden;
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.circle {
  border-radius: 50%;
  width: 50px;
  height: 50px;
}

.element {
  text-align: center;
}

.element:not(:last-child) {
  margin-right: 50px;
}
